Bug 239858 - /usr/bin/dtplite not installed
Summary: /usr/bin/dtplite not installed
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcllib   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-11 18:56 UTC by Stephen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-12 16:01:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen 2007-05-11 18:56:00 UTC
Description of problem:

The program dtplite, shipped with tcllib, is not installed. This is the program
used to convert documentation in doctools format to man and html pages etc.,
used by other Tcl packages.


Expected results:

/usr/bin/dtplite should exist.

Comment 1 Wart 2007-05-12 16:01:02 UTC
I've now added tcllib's 3 command line programs to the package.

Comment 2 Stephen 2007-05-12 16:35:09 UTC
Excellent. Thanks.


Note You need to log in before you can comment on or make changes to this bug.